<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
    <div class="container">
      <a class="navbar-brand" routerLink="home">TheWayTravel.</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="oi oi-menu"></span> Menu
      </button>

      <div class="collapse navbar-collapse" id="ftco-nav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active"><a routerLink="/home" class="nav-link">Home</a></li>
          <li class="nav-item"><a routerLink="/voyages" class="nav-link">Voyages</a></li>
          <li class="nav-item"><a routerLink="/hotels" class="nav-link">Hotels</a></li>
          <li class="nav-item"><a routerLink="/contact" class="nav-link">Contact</a></li>
          
        </ul>
      </div>
    </div>
  </nav>